## gcc-4.9-cross 0ubuntu16

=== debian/changelog ===
gcc-4.9-cross (0ubuntu16) xenial; urgency=medium

  * Build using 4.9.3-11ubuntu2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 26 Jan 2016 11:46:11 +0100
