=== debian/control ===
Source: gcc-4.9-cross
Section: devel
Priority: extra
Maintainer: Ubuntu Core developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 3.9.6
Build-Depends: gcc-4.9-source (>= 4.9.3-11ubuntu2~), binutils-multiarch (>= 2.25),
  autoconf2.64, autogen, bison (>= 1:2.3),
  chrpath, debhelper (>= 5.0.62), dpkg-dev (>= 1.14.15), flex, gawk, gettext,
  gperf (>= 3.0.1), 
  binutils-powerpc-linux-gnu (>= 2.25) [amd64 i386 ppc64el],
  libc6-dev-powerpc-cross (>= 2.19) [amd64 i386 ppc64el], libc6-dev-ppc64-powerpc-cross [amd64 i386 ppc64el],
  libisl-dev (>= 0.14-1~), libcloog-isl-dev, libmpc-dev,
  libmpfr-dev (>= 2.3.0), libtool, lsb-release, m4, make (>= 3.81),
  patchutils, procps, quilt, realpath (>= 1.9.12), sharutils, texinfo (>= 4.3),
  gcj-4.9-jdk,
  xz-utils, zlib1g-dev, python3
Build-Conflicts: gcc-multilib, libc6-dev-i386, libc6-dev-amd64
Homepage: http://gcc.gnu.org/

Package: gcc-4.9-powerpc-linux-gnu-base
Architecture: amd64 i386 ppc64el
Section: devel
Priority: extra
Depends: ${misc:Depends}
Description: GCC, the GNU Compiler Collection (base package)
 This package contains files common to all languages and libraries
 contained in the GNU Compiler Collection (GCC).

Package: libgcc-4.9-dev-powerpc-cross
Architecture: all
Section: libdevel
Priority: optional
Recommends: ${dep:libcdev}
Depends: gcc-4.9-powerpc-linux-gnu-base (= ${gcc:Version}), ${dep:libgcc}, ${dep:libssp}, ${dep:libgomp}, ${dep:libitm}, ${dep:libatomic}, ${dep:libbtrace}, ${dep:libasan}, ${dep:liblsan}, ${dep:libtsan}, ${dep:libubsan}, ${dep:libcilkrts}, ${dep:libvtv}${dep:libqmath}, ${dep:libunwinddev}, ${shlibs:Depends}, ${misc:Depends}
Replaces: gcc-4.9 (<< ${gcc:SplitVersion})
Description: GCC support library (development files)
 This package contains the headers and static library files necessary for
 building C programs which use libgcc, libgomp, libquadmath, libssp or libitm.

Package: lib64gcc-4.9-dev-powerpc-cross
Architecture: all
Section: libdevel
Priority: optional
Recommends: ${dep:libcdev}
Depends: gcc-4.9-powerpc-linux-gnu-base (= ${gcc:Version}), ${dep:libgccbiarch}, ${dep:libsspbiarch}, ${dep:libgompbiarch}, ${dep:libitmbiarch}, ${dep:libatomicbiarch}, ${dep:libbtracebiarch}, ${dep:libasanbiarch}, ${dep:liblsanbiarch}, ${dep:libtsanbiarch}, ${dep:libubsanbiarch}, ${dep:libvtvbiarch}, ${dep:libcilkrtsbiarch}, ${dep:libqmathbiarch}, ${shlibs:Depends}, ${misc:Depends}
Replaces: gcc-4.9-multilib (<< ${gcc:SplitVersion})
Description: GCC support library (64bit development files)
 This package contains the headers and static library files necessary for
 building C programs which use libgcc, libgomp, libquadmath, libssp or libitm.

Package: gcc-4.9-powerpc-linux-gnu
Architecture: amd64 i386 ppc64el
Section: devel
Priority: extra
Depends: gcc-4.9-powerpc-linux-gnu-base (= ${gcc:Version}), cpp-4.9-powerpc-linux-gnu (= ${gcc:Version}), binutils-powerpc-linux-gnu (>= ${binutils:Version}), libgcc-4.9-dev-powerpc-cross (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
Recommends: ${dep:libcdev}
Suggests: ${gcc:multilib}, libmudflap0-4.9-dev-powerpc-cross (>= ${gcc:Version}), gcc-4.9-doc (>= ${gcc:SoftVersion}), gcc-4.9-locales (>= ${gcc:SoftVersion}), libgcc1-dbg-powerpc-cross, libgomp1-dbg-powerpc-cross, libitm1-dbg-powerpc-cross, libatomic1-dbg-powerpc-cross, libtsan0-dbg-powerpc-cross, libbacktrace1-dbg-powerpc-cross, libquadmath-dbg-powerpc-cross, libmudflap0-dbg-powerpc-cross, ${dep:libcloog}, ${dep:gold}
Provides: c-compiler-powerpc-linux-gnu
Description: GNU C compiler
 This is the GNU C compiler, a fairly portable optimizing compiler for C.
 .
 This package contains C cross-compiler for powerpc architecture.

Package: gcc-4.9-multilib-powerpc-linux-gnu
Architecture: amd64 i386 ppc64el
Section: devel
Priority: extra
Depends: gcc-4.9-powerpc-linux-gnu-base (= ${gcc:Version}), gcc-4.9-powerpc-linux-gnu (= ${gcc:Version}), ${dep:libcbiarchdev}, ${dep:libgccbiarchdev}, ${shlibs:Depends}, ${misc:Depends}
Suggests: ${dep:libmudflapbiarch}
Description: GNU C compiler (multilib files)
 This is the GNU C compiler, a fairly portable optimizing compiler for C.
 .
 On architectures with multilib support, the package contains files
 and dependencies for the non-default multilib architecture(s).

Package: cpp-4.9-powerpc-linux-gnu
Architecture: amd64 i386 ppc64el
Section: devel
Priority: extra
Depends: gcc-4.9-powerpc-linux-gnu-base (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
Suggests: gcc-4.9-locales (>= ${gcc:SoftVersion})
Replaces: gcc-4.6 (<< 4.6.1-9)
Description: GNU C preprocessor
 A macro processor that is used automatically by the GNU C compiler
 to transform programs before actual compilation.
 .
 This package has been separated from gcc for the benefit of those who
 require the preprocessor but not the compiler.
 .
 This package contains preprocessor configured for powerpc architecture.

Package: g++-4.9-powerpc-linux-gnu
Architecture: amd64 i386 ppc64el
Section: devel
Priority: extra
Depends: gcc-4.9-powerpc-linux-gnu-base (= ${gcc:Version}), gcc-4.9-powerpc-linux-gnu (= ${gcc:Version}), libstdc++-4.9-dev-powerpc-cross (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
Provides: c++-compiler-powerpc-linux-gnu, c++abi2-dev
Suggests: ${gxx:multilib}, gcc-4.9-doc (>= ${gcc:SoftVersion}), libstdc++6-4.9-dbg-powerpc-cross
Description: GNU C++ compiler
 This is the GNU C++ compiler, a fairly portable optimizing compiler for C++.
 .
 This package contains C++ cross-compiler for powerpc architecture.

Package: g++-4.9-multilib-powerpc-linux-gnu
Architecture: amd64 i386 ppc64el
Section: devel
Priority: extra
Depends: gcc-4.9-powerpc-linux-gnu-base (= ${gcc:Version}), g++-4.9-powerpc-linux-gnu (= ${gcc:Version}), gcc-4.9-multilib-powerpc-linux-gnu (= ${gcc:Version}), ${dep:libcxxbiarchdev}, ${shlibs:Depends}, ${misc:Depends}
Suggests: ${dep:libcxxbiarchdbg}
Description: GNU C++ compiler (multilib files)
 This is the GNU C++ compiler, a fairly portable optimizing compiler for C++.
 .
 On architectures with multilib support, the package contains files
 and dependencies for the non-default multilib architecture(s).

Package: libasan1-powerpc-cross
Section: devel
Architecture: all
Priority: extra
Depends: gcc-4.9-powerpc-linux-gnu-base (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: AddressSanitizer -- a fast memory error detector
 AddressSanitizer (ASan) is a fast memory error detector.  It finds
 use-after-free and {heap,stack,global}-buffer overflow bugs in C/C++ programs.

Package: libasan1-dbg-powerpc-cross
Architecture: all
Section: debug
Priority: extra
Depends: gcc-4.9-powerpc-linux-gnu-base (= ${gcc:Version}), libasan1-powerpc-cross (= ${gcc:Version}), ${misc:Depends}
Description: AddressSanitizer -- a fast memory error detector (debug symbols)
 AddressSanitizer (ASan) is a fast memory error detector.  It finds
 use-after-free and {heap,stack,global}-buffer overflow bugs in C/C++ programs.

Package: lib64asan1-powerpc-cross
Section: devel
Architecture: all
Priority: extra
Depends: gcc-4.9-powerpc-linux-gnu-base (= ${gcc:Version}), ${dep:libcbiarch}, ${shlibs:Depends}, ${misc:Depends}
Description: AddressSanitizer -- a fast memory error detector (64bit)
 AddressSanitizer (ASan) is a fast memory error detector.  It finds
 use-after-free and {heap,stack,global}-buffer overflow bugs in C/C++ programs.

Package: lib64asan1-dbg-powerpc-cross
Architecture: all
Section: debug
Priority: extra
Depends: gcc-4.9-powerpc-linux-gnu-base (= ${gcc:Version}), lib64asan1-powerpc-cross (= ${gcc:Version}), ${misc:Depends}
Description: AddressSanitizer -- a fast memory error detector (64bit debug symbols)
 AddressSanitizer (ASan) is a fast memory error detector.  It finds
 use-after-free and {heap,stack,global}-buffer overflow bugs in C/C++ programs.

Package: gobjc++-4.9-powerpc-linux-gnu
Architecture: amd64 i386 ppc64el
Priority: extra
Depends: gcc-4.9-powerpc-linux-gnu-base (= ${gcc:Version}), gobjc-4.9-powerpc-linux-gnu (= ${gcc:Version}), g++-4.9-powerpc-linux-gnu (= ${gcc:Version}), ${shlibs:Depends}, libobjc-4.9-dev-powerpc-cross (= ${gcc:Version}), ${misc:Depends}
Suggests: ${gobjcxx:multilib}, gcc-4.9-doc (>= ${gcc:SoftVersion})
Provides: objc++-compiler-powerpc-linux-gnu
Description: GNU Objective-C++ compiler
 This is the GNU Objective-C++ compiler, which compiles
 Objective-C++ on platforms supported by the gcc compiler. It uses the
 gcc backend to generate optimized code.

Package: gobjc++-4.9-multilib-powerpc-linux-gnu
Architecture: amd64 i386 ppc64el
Section: devel
Priority: extra
Depends: gcc-4.9-powerpc-linux-gnu-base (= ${gcc:Version}), gobjc++-4.9-powerpc-linux-gnu (= ${gcc:Version}), g++-4.9-multilib-powerpc-linux-gnu (= ${gcc:Version}), gobjc-4.9-multilib-powerpc-linux-gnu (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: GNU Objective-C++ compiler (multilib files)
 This is the GNU Objective-C++ compiler, which compiles Objective-C++ on
 platforms supported by the gcc compiler.
 .
 On architectures with multilib support, the package contains files
 and dependencies for the non-default multilib architecture(s).

Package: gobjc-4.9-powerpc-linux-gnu
Architecture: amd64 i386 ppc64el
Priority: extra
Depends: gcc-4.9-powerpc-linux-gnu-base (= ${gcc:Version}), gcc-4.9-powerpc-linux-gnu (= ${gcc:Version}), ${dep:libcdev}, ${shlibs:Depends}, libobjc-4.9-dev-powerpc-cross (= ${gcc:Version}), ${misc:Depends}
Suggests: ${gobjc:multilib}, gcc-4.9-doc (>= ${gcc:SoftVersion}), libobjc4-dbg-powerpc-cross
Provides: objc-compiler-powerpc-linux-gnu
Description: GNU Objective-C compiler
 This is the GNU Objective-C compiler, which compiles
 Objective-C on platforms supported by the gcc compiler. It uses the
 gcc backend to generate optimized code.

Package: gobjc-4.9-multilib-powerpc-linux-gnu
Architecture: amd64 i386 ppc64el
Section: devel
Priority: extra
Depends: gcc-4.9-powerpc-linux-gnu-base (= ${gcc:Version}), gobjc-4.9-powerpc-linux-gnu (= ${gcc:Version}), gcc-4.9-multilib-powerpc-linux-gnu (= ${gcc:Version}), ${dep:libobjcbiarchdev}, ${shlibs:Depends}, ${misc:Depends}
Description: GNU Objective-C compiler (multilib files)
 This is the GNU Objective-C compiler, which compiles Objective-C on platforms
 supported by the gcc compiler.
 .
 On architectures with multilib support, the package contains files
 and dependencies for the non-default multilib architecture(s).

Package: libobjc-4.9-dev-powerpc-cross
Architecture: all
Section: libdevel
Priority: optional
Depends: gcc-4.9-powerpc-linux-gnu-base (= ${gcc:Version}), libgcc-4.9-dev-powerpc-cross (= ${gcc:Version}), libobjc4-powerpc-cross (>= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
Replaces: gobjc-4.9 (<< ${gcc:SplitVersion})
Description: Runtime library for GNU Objective-C applications (development files)
 This package contains the headers and static library files needed to build
 GNU ObjC applications.

Package: lib64objc-4.9-dev-powerpc-cross
Architecture: all
Section: libdevel
Priority: optional
Depends: gcc-4.9-powerpc-linux-gnu-base (= ${gcc:Version}), lib64gcc-4.9-dev-powerpc-cross (= ${gcc:Version}), lib64objc4-powerpc-cross (>= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
Replaces: gobjc-4.9-multilib (<< ${gcc:SplitVersion})
Description: Runtime library for GNU Objective-C applications (64bit development files)
 This package contains the headers and static library files needed to build
 GNU ObjC applications.

Package: gfortran-4.9-powerpc-linux-gnu
Architecture: amd64 i386 ppc64el
Priority: extra
Depends: gcc-4.9-powerpc-linux-gnu-base (= ${gcc:Version}), gcc-4.9-powerpc-linux-gnu (= ${gcc:Version}), libgfortran-4.9-dev-powerpc-cross (= ${gcc:Version}), ${dep:libcdev}, ${shlibs:Depends}, ${misc:Depends}
Provides: fortran95-compiler
Suggests: ${gfortran:multilib}, gfortran-4.9-doc, libgfortran3-dbg-powerpc-cross
Description: GNU Fortran compiler
 This is the GNU Fortran compiler, which compiles
 Fortran on platforms supported by the gcc compiler. It uses the
