## gcc-4.9-cross 2

=== debian/changelog ===
gcc-4.9-cross (2) xenial; urgency=medium

  * Build using 4.9.3-12ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 15 Feb 2016 12:52:57 +0100

gcc-4.9-cross (1) xenial; urgency=medium

  * Build using 4.9.3-11ubuntu2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 26 Jan 2016 16:30:42 +0100
