=== debian/control ===
Source: gcc-4.9-cross
Section: devel
Priority: extra
Maintainer: Ubuntu Core developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 3.9.6
Build-Depends: gcc-4.9-source (>= 4.9.3-11ubuntu2~), binutils-multiarch (>= 2.25),
  autoconf2.64, autogen, bison (>= 1:2.3),
  chrpath, debhelper (>= 5.0.62), dpkg-dev (>= 1.14.15), flex, gawk, gettext,
  gperf (>= 3.0.1), 
  binutils-powerpc64le-linux-gnu (>= 2.25) [amd64 i386], binutils-s390x-linux-gnu (>= 2.25) [amd64 i386], binutils-powerpc-linux-gnu (>= 2.25) [amd64 i386 ppc64el], binutils-aarch64-linux-gnu (>= 2.25) [amd64 i386], binutils-arm-linux-gnueabihf (>= 2.25) [amd64 i386 arm64], binutils-arm-linux-gnueabi (>= 2.25) [amd64 i386 arm64],
  libc6-dev-ppc64el-cross (>= 2.19) [amd64 i386], libc6-dev-s390x-cross (>= 2.19) [amd64 i386], libc6-dev-powerpc-cross (>= 2.19) [amd64 i386 ppc64el], libc6-dev-arm64-cross (>= 2.19) [amd64 i386], libc6-dev-armhf-cross (>= 2.19) [amd64 i386 arm64], libc6-dev-armel-cross (>= 2.19) [amd64 i386 arm64], libc6-dev-armhf-cross [amd64 i386 arm64], libc6-dev-s390-s390x-cross [amd64 i386], libc6-dev-ppc64-powerpc-cross [amd64 i386 ppc64el],
  libisl-dev (>= 0.14-1~), libcloog-isl-dev, libmpc-dev,
  libmpfr-dev (>= 2.3.0), libtool, lsb-release, m4, make (>= 3.81),
  patchutils, procps, quilt, realpath (>= 1.9.12), sharutils, texinfo (>= 4.3),
  gcj-4.9-jdk,
  xz-utils, zlib1g-dev, python3
Build-Conflicts: gcc-multilib, libc6-dev-i386, libc6-dev-amd64
Homepage: http://gcc.gnu.org/

Package: gcc-4.9-powerpc64le-linux-gnu-base
Architecture: amd64 i386
Section: devel
Priority: extra
Depends: ${misc:Depends}
Description: GCC, the GNU Compiler Collection (base package)
 This package contains files common to all languages and libraries
 contained in the GNU Compiler Collection (GCC).

Package: libgcc-4.9-dev-ppc64el-cross
Architecture: all
Section: libdevel
Priority: optional
Recommends: ${dep:libcdev}
Depends: gcc-4.9-powerpc64le-linux-gnu-base (= ${gcc:Version}), ${dep:libgcc}, ${dep:libssp}, ${dep:libgomp}, ${dep:libitm}, ${dep:libatomic}, ${dep:libbtrace}, ${dep:libasan}, ${dep:liblsan}, ${dep:libtsan}, ${dep:libubsan}, ${dep:libcilkrts}, ${dep:libvtv}${dep:libqmath}, ${dep:libunwinddev}, ${shlibs:Depends}, ${misc:Depends}
Replaces: gcc-4.9 (<< ${gcc:SplitVersion})
Description: GCC support library (development files)
 This package contains the headers and static library files necessary for
 building C programs which use libgcc, libgomp, libquadmath, libssp or libitm.

Package: gcc-4.9-powerpc64le-linux-gnu
Architecture: amd64 i386
Section: devel
Priority: extra
Depends: gcc-4.9-powerpc64le-linux-gnu-base (= ${gcc:Version}), cpp-4.9-powerpc64le-linux-gnu (= ${gcc:Version}), binutils-powerpc64le-linux-gnu (>= ${binutils:Version}), libgcc-4.9-dev-ppc64el-cross (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
Recommends: ${dep:libcdev}
Suggests: ${gcc:multilib}, libmudflap0-4.9-dev-ppc64el-cross (>= ${gcc:Version}), gcc-4.9-doc (>= ${gcc:SoftVersion}), gcc-4.9-locales (>= ${gcc:SoftVersion}), libgcc1-dbg-ppc64el-cross, libgomp1-dbg-ppc64el-cross, libitm1-dbg-ppc64el-cross, libatomic1-dbg-ppc64el-cross, libtsan0-dbg-ppc64el-cross, libbacktrace1-dbg-ppc64el-cross, libquadmath-dbg-ppc64el-cross, libmudflap0-dbg-ppc64el-cross, ${dep:libcloog}, ${dep:gold}
Provides: c-compiler-powerpc64le-linux-gnu
Description: GNU C compiler
 This is the GNU C compiler, a fairly portable optimizing compiler for C.
 .
 This package contains C cross-compiler for ppc64el architecture.

Package: cpp-4.9-powerpc64le-linux-gnu
Architecture: amd64 i386
Section: devel
Priority: extra
Depends: gcc-4.9-powerpc64le-linux-gnu-base (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
Suggests: gcc-4.9-locales (>= ${gcc:SoftVersion})
Replaces: gcc-4.6 (<< 4.6.1-9)
Description: GNU C preprocessor
 A macro processor that is used automatically by the GNU C compiler
 to transform programs before actual compilation.
 .
 This package has been separated from gcc for the benefit of those who
 require the preprocessor but not the compiler.
 .
 This package contains preprocessor configured for ppc64el architecture.

Package: g++-4.9-powerpc64le-linux-gnu
Architecture: amd64 i386
Section: devel
Priority: extra
Depends: gcc-4.9-powerpc64le-linux-gnu-base (= ${gcc:Version}), gcc-4.9-powerpc64le-linux-gnu (= ${gcc:Version}), libstdc++-4.9-dev-ppc64el-cross (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
Provides: c++-compiler-powerpc64le-linux-gnu, c++abi2-dev
Suggests: ${gxx:multilib}, gcc-4.9-doc (>= ${gcc:SoftVersion}), libstdc++6-4.9-dbg-ppc64el-cross
Description: GNU C++ compiler
 This is the GNU C++ compiler, a fairly portable optimizing compiler for C++.
 .
 This package contains C++ cross-compiler for ppc64el architecture.

Package: gobjc++-4.9-powerpc64le-linux-gnu
Architecture: amd64 i386
Priority: extra
Depends: gcc-4.9-powerpc64le-linux-gnu-base (= ${gcc:Version}), gobjc-4.9-powerpc64le-linux-gnu (= ${gcc:Version}), g++-4.9-powerpc64le-linux-gnu (= ${gcc:Version}), ${shlibs:Depends}, libobjc-4.9-dev-ppc64el-cross (= ${gcc:Version}), ${misc:Depends}
Suggests: ${gobjcxx:multilib}, gcc-4.9-doc (>= ${gcc:SoftVersion})
Provides: objc++-compiler-powerpc64le-linux-gnu
Description: GNU Objective-C++ compiler
 This is the GNU Objective-C++ compiler, which compiles
 Objective-C++ on platforms supported by the gcc compiler. It uses the
 gcc backend to generate optimized code.

Package: gobjc-4.9-powerpc64le-linux-gnu
Architecture: amd64 i386
Priority: extra
Depends: gcc-4.9-powerpc64le-linux-gnu-base (= ${gcc:Version}), gcc-4.9-powerpc64le-linux-gnu (= ${gcc:Version}), ${dep:libcdev}, ${shlibs:Depends}, libobjc-4.9-dev-ppc64el-cross (= ${gcc:Version}), ${misc:Depends}
Suggests: ${gobjc:multilib}, gcc-4.9-doc (>= ${gcc:SoftVersion}), libobjc4-dbg-ppc64el-cross
Provides: objc-compiler-powerpc64le-linux-gnu
Description: GNU Objective-C compiler
 This is the GNU Objective-C compiler, which compiles
 Objective-C on platforms supported by the gcc compiler. It uses the
 gcc backend to generate optimized code.

Package: libobjc-4.9-dev-ppc64el-cross
Architecture: all
Section: libdevel
Priority: optional
Depends: gcc-4.9-powerpc64le-linux-gnu-base (= ${gcc:Version}), libgcc-4.9-dev-ppc64el-cross (= ${gcc:Version}), libobjc4-ppc64el-cross (>= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
Replaces: gobjc-4.9 (<< ${gcc:SplitVersion})
Description: Runtime library for GNU Objective-C applications (development files)
 This package contains the headers and static library files needed to build
 GNU ObjC applications.

Package: gfortran-4.9-powerpc64le-linux-gnu
Architecture: amd64 i386
Priority: extra
Depends: gcc-4.9-powerpc64le-linux-gnu-base (= ${gcc:Version}), gcc-4.9-powerpc64le-linux-gnu (= ${gcc:Version}), libgfortran-4.9-dev-ppc64el-cross (= ${gcc:Version}), ${dep:libcdev}, ${shlibs:Depends}, ${misc:Depends}
Provides: fortran95-compiler
Suggests: ${gfortran:multilib}, gfortran-4.9-doc, libgfortran3-dbg-ppc64el-cross
Description: GNU Fortran compiler
 This is the GNU Fortran compiler, which compiles
 Fortran on platforms supported by the gcc compiler. It uses the
 gcc backend to generate optimized code.

Package: libgfortran-4.9-dev-ppc64el-cross
Architecture: all
Section: devel
Priority: optional
Depends: gcc-4.9-powerpc64le-linux-gnu-base (= ${gcc:Version}), libgfortran3-ppc64el-cross, ${shlibs:Depends}, ${misc:Depends}
Replaces: gfortran-4.9 (<< ${gcc:SplitVersion})
Breaks: gfortran-4.9 (<< ${gcc:SplitVersion})
Description: Runtime library for GNU Fortran applications (development files)
 This package contains the headers and static library files needed to build
 GNU Fortran applications.

Package: gccgo-4.9-powerpc64le-linux-gnu
Architecture: amd64 i386
Priority: extra
Depends: gcc-4.9-powerpc64le-linux-gnu-base (= ${gcc:Version}), gcc-4.9-powerpc64le-linux-gnu (= ${gcc:Version}), libgo5-ppc64el-cross (>= ${gcc:Version}), ${dep:libcdev}, ${shlibs:Depends}, ${misc:Depends}
Provides: go-compiler
Suggests: ${go:multilib}, gccgo-4.9-doc, libgo5-dbg-ppc64el-cross
Description: GNU Go compiler
 This is the GNU Go compiler, which compiles Go on platforms supported
 by the gcc compiler. It uses the gcc backend to generate optimized code.

Package: libgo5-ppc64el-cross
Section: devel
Architecture: all
Priority: extra
Depends: gcc-4.9-powerpc64le-linux-gnu-base (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Runtime library for GNU Go applications
 Library needed for GNU Go applications linked against the
 shared library.

Package: libgo5-dbg-ppc64el-cross
Section: debug
Architecture: all
Priority: extra
Depends: gcc-4.9-powerpc64le-linux-gnu-base (= ${gcc:Version}), libgo5-ppc64el-cross (= ${gcc:Version}), ${misc:Depends}
Description: Runtime library for GNU Go applications (debug symbols)
 Library needed for GNU Go applications linked against the
 shared library.

Package: libstdc++-4.9-dev-ppc64el-cross
Architecture: all
Section: devel
Priority: extra
Depends: gcc-4.9-powerpc64le-linux-gnu-base (= ${gcc:Version}), libgcc-4.9-dev-ppc64el-cross (= ${gcc:Version}), libstdc++6-ppc64el-cross (>= ${gcc:Version}), ${dep:libcdev}, ${misc:Depends}
Provides: libstdc++-dev-ppc64el-cross, libstdc++-dev-ppc64el-dcv1, libstdc++6-dev-ppc64el-dcv1
Description: GNU Standard C++ Library v3 (development files)
 This package contains the headers and static library files necessary for
 building C++ programs which use libstdc++.
 .
 libstdc++-v3 is a complete rewrite from the previous libstdc++-v2, which
 was included up to g++-2.95. The first version of libstdc++-v3 appeared
 in g++-3.0.
 .
 This package contains files for ppc64el architecture, for use in cross-compile
 environment.

Package: libstdc++-4.9-pic-ppc64el-cross
Architecture: all
Section: devel
Priority: extra
Depends: gcc-4.9-powerpc64le-linux-gnu-base (= ${gcc:Version}), libstdc++6-ppc64el-cross (>= ${gcc:Version}), libstdc++6-4.9-dev-ppc64el-cross (= ${gcc:Version}), ${misc:Depends}
Provides: libstdc++-pic-ppc64el-dcv1
Description: GNU Standard C++ Library v3 (shared library subset kit)
 This is used to develop subsets of the libstdc++ shared libraries for
 use on custom installation floppies and in embedded systems.
 .
 Unless you are making one of those, you will not need this package.
 .
 This package contains files for ppc64el architecture, for use in cross-compile
 environment.

Package: libstdc++6-4.9-dbg-ppc64el-cross
Architecture: all
Section: debug
Priority: extra
Depends: gcc-4.9-powerpc64le-linux-gnu-base (= ${gcc:Version}), libstdc++6-ppc64el-cross (>= ${gcc:Version}), libgcc1-dbg-ppc64el-cross, ${shlibs:Depends}, ${misc:Depends}
Provides: libstdc++6-dbg-ppc64el-dcv1
Recommends: libstdc++6-4.9-dev-ppc64el-cross (= ${gcc:Version})
Conflicts: libstdc++5-dbg-ppc64el-cross, libstdc++5-3.3-dbg-ppc64el-cross, libstdc++6-dbg-ppc64el-cross, libstdc++6-4.0-dbg-ppc64el-cross, libstdc++6-4.1-dbg-ppc64el-cross, libstdc++6-4.2-dbg-ppc64el-cross, libstdc++6-4.3-dbg-ppc64el-cross, libstdc++6-4.4-dbg-ppc64el-cross, libstdc++6-4.5-dbg-ppc64el-cross, libstdc++6-4.6-dbg-ppc64el-cross
Description: GNU Standard C++ Library v3 (debugging files)
 This package contains the shared library of libstdc++ compiled with
 debugging symbols.
 .
 This package contains files for ppc64el architecture, for use in cross-compile
 environment.

Package: gcj-4.9-powerpc64le-linux-gnu
Architecture: amd64 i386
Priority: extra
Section: java
Depends: gcc-4.9-powerpc64le-linux-gnu-base (= ${gcc:Version}), gcc-4.9-powerpc64le-linux-gnu (= ${gcc:Version}), ${dep:libcdev}, ${shlibs:Depends}, ${misc:Depends}
Suggests: gcj-4.9-doc
Description: GNU Java compiler
 This is the GNU Java compiler, which compiles
 Java on platforms supported by the gcc compiler. It uses the
 gcc backend to generate optimized code.

Package: gdc-4.9-powerpc64le-linux-gnu
Architecture: amd64 i386
Priority: extra
