=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 endif
 
 ifeq ($(GCC_VER),4.9)
-  MIN_VER_GCC      := 4.9.3-11ubuntu2~
+  MIN_VER_GCC      := 4.9.3-12ubuntu1~
   PPA_VER_GCC      := 4.9.2
 endif
 
@@ -60,6 +60,7 @@
 stamp            := stamp-dir/
 
 CROSS_ARCHES     ?= powerpc
+CROSS_ARCHES     ?= armhf armel
 CROSS_ARCHES     ?= ppc64el s390x powerpc arm64 armhf armel
 ifeq ($(HOST_ARCH),arm64)
   CROSS_ARCHES = armel armhf
