## gcc-4.9-cross 3

=== debian/changelog ===
gcc-4.9-cross (3) xenial; urgency=medium

  * Build using 4.9.3-12ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 15 Feb 2016 12:52:57 +0100
