=== debian/rules ===
--- 
+++ 
@@ -59,8 +59,6 @@
 HOST_ARCH        := $(shell dpkg-architecture -qDEB_HOST_ARCH)
 stamp            := stamp-dir/
 
-CROSS_ARCHES     ?= powerpc
-CROSS_ARCHES     ?= armhf armel
 CROSS_ARCHES     ?= ppc64el s390x powerpc arm64 armhf armel
 ifeq ($(HOST_ARCH),arm64)
   CROSS_ARCHES = armel armhf
