## gcc-4.9-cross 4

=== debian/changelog ===
gcc-4.9-cross (4) xenial; urgency=medium

  * Build using 4.9.3-13ubuntu2.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Apr 2016 12:09:03 +0200
