=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Ubuntu Core developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Standards-Version: 3.9.6
-Build-Depends: gcc-4.9-source (>= 4.9.3-12ubuntu1~), binutils-multiarch (>= 2.25),
+Build-Depends: gcc-4.9-source (>= 4.9.3-13ubuntu2~), binutils-multiarch (>= 2.25),
   autoconf2.64, autogen, bison (>= 1:2.3),
   chrpath, debhelper (>= 5.0.62), dpkg-dev (>= 1.14.15), flex, gawk, gettext,
   gperf (>= 3.0.1),
